﻿@model DAweb.Models.tblHoaDon

@{
    ViewBag.Title = "DatHang";
    Layout = "~/Views/Layout/NguoiDungLayout.cshtml";
}
<style>
    .container-slider {
        display: none;
    }

    .sidebar-left {
        display: none;
    }
</style>

  
@using (Html.BeginForm("DatHang", "DatHang"))
{
    @Html.AntiForgeryToken()

    <div class="form-horizontal">
        
        <hr />
        <div class="form-group">
            @Html.LabelFor(model => model.DiaChiGiaoHang, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <textarea class="form-control" rows="5" id="comment" name="DCGH"></textarea>
            </div>
        </div>
        <div class="form-group">
            @Html.LabelFor(model => model.SDTGiaoHang, htmlAttributes: new { @class = "control-label col-md-2" })
            <div class="col-md-10">
                <input type="number" name="SDT" class="form-control"/>
            </div>
        </div>
        <div class="form-group">
            <div class="col-md-offset-2 col-md-10">
                <input type="submit" value="Thanh Toán" class="btn btn-danger" />
            </div>
        </div>
    </div>
}
